/* Bundle display name */
"CFBundleDisplayName" = "Agenda";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "A Agenda precisa disto para importar dados de outras apps da Apple, como Notas, Calendário e Lembretes.";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "A Agenda precisa de acesso ao teu Calendário para ligar os projetos e notas na Agenda com os teus eventos do calendário.";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2020 Momenta BV. Todos os direitos reservados.";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "A Agenda precisa de acesso aos teus Lembretes para mostrar os lembretes existentes ou permitir que cries novos lembretes a partir da Agenda.";

